Subject: 3.3.9 (source only) on FT server

From: Jan Wielemaker <[email-masked]>
Date: Wed, 26 Jul 2000 23:30:52 +0200

For those with urgent needs, I uploaded SWI-Prolog 3.3.9.  As I will be on
holidays for two weeks as of tomorow I don't have time to build all the
binaries.  Please see ftp://swi.psy.uva.nl/pub/SWI-Prolog/pl-3.3.9.tar.gz

Summary of changes:

	* Allow sharing $PLBASE between architectures with different wordlength
	* Garbage collector error upsetting backtracking over setarg/3.
	* Crash in source-level debugger fixed.
	* Fix in depth-limit on write_term
	* Fix saving unknown-flag
	* Fix negation in DCG rules
	* hash_term/2 fix for Alpha
	* Allow normal version to abort using an exception
	* Fix to alignment problems on OSF/1 (Alpha).

	Happy hacking

		--- Jan